body {font-size: 11px; font-family: Trebuchet MS;}
table {font-size: 11px; font-family: Trebuchet MS;}

a.login:link    {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: underline;}
a.login:active  {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none;}
a.login:visited {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: underline;}
a.login:hover   {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none;}

a.user:link    {font-size: 13px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none;}
a.user:active  {font-size: 13px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: underline;}
a.user:visited {font-size: 13px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none;}
a.user:hover   {font-size: 13px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: underline;}

a.menu:link    {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none; display: block;}
a.menu:active  {font-size: 11px; color: #CCCCCC; font-family: Trebuchet MS; text-decoration: none; display: block;}
a.menu:visited {font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none; display: block;}
a.menu:hover   {font-size: 11px; color: #CCCCCC; font-family: Trebuchet MS; text-decoration: none; display: block;}

a.nnadpisb:link    {font-size: 27px; color: #45916B; line-height: 29px; text-decoration: none; display: block;}
a.nnadpisb:active  {font-size: 27px; color: #EB9B2D; line-height: 29px; text-decoration: none; display: block;}
a.nnadpisb:visited {font-size: 27px; color: #45916B; line-height: 29px; text-decoration: none; display: block;}
a.nnadpisb:hover   {font-size: 27px; color: #EB9B2D; line-height: 29px; text-decoration: none; display: block;}

a.normal:link    {font-size: 13px; color: #45916B; text-decoration: none;}
a.normal:active  {font-size: 13px; color: #EB9B2D; text-decoration: none;}
a.normal:visited {font-size: 13px; color: #45916B; text-decoration: none;}
a.normal:hover   {font-size: 13px; color: #EB9B2D; text-decoration: none;}

a.link:link    {color: #45916B; text-decoration: none;}
a.link:active  {color: #EB9B2D; text-decoration: none;}
a.link:visited {color: #45916B; text-decoration: none;}
a.link:hover   {color: #EB9B2D; text-decoration: none;}

a.delkom:link    {font-size: 14px; color: #AAAAAA; text-decoration: none;}
a.delkom:active  {font-size: 14px; color: #FF0000; text-decoration: none;}
a.delkom:visited {font-size: 14px; color: #AAAAAA; text-decoration: none;}
a.delkom:hover   {font-size: 14px; color: #FF0000; text-decoration: none;}

a.nnadpis:link    {font-size: 14px; color: #000000; line-height: 15px; text-decoration: none;}
a.nnadpis:active  {font-size: 14px; color: #000000; line-height: 15px; text-decoration: underline;}
a.nnadpis:visited {font-size: 14px; color: #000000; line-height: 15px; text-decoration: none;}
a.nnadpis:hover   {font-size: 14px; color: #000000; line-height: 15px; text-decoration: underline;}

.color1 {color: #45916B;}
.color2 {color: #006DB3;}
.color3 {color: #EB9B2D;}
.color {color: #43926C;}

.login_input        {font-size: 11px; width: 58px; text-align: left; background-color: transparent; border: 0px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: underline;}
.login_input:hover  {font-size: 11px; width: 58px; text-align: left; background-color: transparent; border: 0px; color: #FFFFFF; font-family: Trebuchet MS; text-decoration: none;}

.input          {font-size: 13px; color: #000066; font-family: Trebuchet MS; text-decoration: none;}
.input:disabled {font-size: 13px; color: #BBBBDD; font-family: Trebuchet MS; text-decoration: none;}


#dropmenudiv{
position:absolute;
background-color: #000000;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
color:#FFFFFF;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
color:#000000;
}

/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
list-style-type: square;
width: 135px;
background-color: #000000;
color:#FFFFFF;
}

.podciarknuty {
text-decoration:underline;

}

.sutazokno {white-space:normal; overflow:auto; max-width:200px; width:200px; color:#FFFFFF; text-align:left }

#sekcie-lista {
	width: 100%;
	height: 20px;
	text-align: center;
	font-size: 10pt;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	color: white;
	background-color: black;
	font-weight: bold;

}
#sekcie-lista #lista-mapa {
	display: none;	
	
}

#sekcie-lista #lista-mapa-caption {
	display: block;
	padding: 20px;
	font-size: 12pt;
	font-weight: bold;
	
}

#kb-kats {
	text-align: center;
	font-size: 17px;
}


#kb-kats > a {
	color: #000;
	display: inline-block;
	padding: 10px;
	text-align: center;
	margin: 5px;
	border: 1px #333 solid;
	border-radius: 6px;
}



#kb-kats img {
	margin: 2px;
	display: block;
}

.mddm {
	background: rgba(0, 47, 89, .85);
	padding: 3px 7px;
	/*border: 1px #aaa solid;*/
	border-top: 0;
	border-radius: 0 0 10px 10px;
	box-shadow: inset 0 0 100px 2px rgba(35,108,132,0.3), inset 0 0 20px 2px rgba(35,108,132,0.8), inset 0 0 5px 0 rgba(82,181,187,0.8);
}
.mddm a {
	font-size: 15px !important;
	letter-spacing: 1px;
	display: block;
	text-align: left;
	min-width: 150px;
	padding: 3px;
	margin: 3px;
}